/* CSS Document */

/* --- CSS RESET START --- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	text-decoration:none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style:none;
	margin-left:15px;
	padding-left:5px;

}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

strong {font-weight:bold;}

/* --- CSS RESET END --- */
html {height:100%;}
body {background:url(images/background.png) repeat-y center;font-family:Arial, Helvetica, sans-serif;color:#535151;height:100%;font-size:14px;line-height:16px;}

.wrapper {min-height: 69%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -130px;
		margin-bottom:10px;
	 }

h1 {color:#282cb7;text-transform:uppercase;font-weight:Bold;font-size:15px;padding:5px 0;}
/*h2 {font-weight:bold;text-transform:uppercase;font-size:13px;}*/
h2{font-size:16px; color:#666; font-weight:bold; padding-bottom:7px;}
.font-height-wrapper {font-size:14px; line-height:20px;}
.title {padding-top:20px;}
p {padding:10px 0;}
#header {
	background:url(images/header-bg.png) repeat-x;
	
	
}
.header-search {float:right;padding: 0 0 0 100px;}
.header-search input { background:#fff url(images/search-button-headerx.jpg) no-repeat right;border-radius:10px;float:right;}

a {
	color:#20861b;
	text-decoration:none;}

a:hover {text-decoration:underline;}

#header-inner {
	margin:0 auto;
	width:960px;
	}
#header-inner-nav {
	margin:0 auto;
	width:960px;
	}	
#top-menu {
	text-align:right;
	color:#ffffff;
	font-size:11px;
	padding-right:20px;
	float:right;
	padding-top:20px;
}
	
#top-menu a {color:#ffffff;}	

	
#nav {
	height:53px;/*46*/
	color:#282663;
	text-transform:uppercase;
	font-size:12px;
	padding-top:3px;
	clear:both;
	
	}
ul #tra {
	position: inherit;
	left: 25px;


	
	
	}	
	
ul #dob {
	left: 0px;


	
	
	}	

#nav a {
	color:#282663;
	text-decoration:none;
	
	
	
}
#nav ul li {
	display:inline; 
	padding-right:30px; 
	
	}
#nav ul li a { padding:20px 10px 15px 10px;}

#nav li:hover a {background:#ffffff;}
#nav li:hover ul {
		
		display:block;
		text-transform:none;
		
		}

#nav ul {
	position:absolute;
	display:inline-table;
	}	

#nav ul ul  {
	position: absolute; top: 100%;
	display:none;
	z-index:11px;
	width:210px;
	}


	



#nav ul ul li {
	float:none;
	position:relative;
	z-index:10;
	display:block;
	width:210px;
	background:#fff;
	top:16px;
	padding:5px 5px 5px 0;
	height:20px;
	line-height:15px;
	} 
	
#nav ul ul li a {color:#666;width:200px;padding:5px 5px 5px 10px;display:block;}
#nav ul ul li a:hover {background:#FC0;color:#ffffff;width:200px;}

/*this controls height of slide show.Padding20px*/
#homepage-slider {
	background:url(images/homepage-slider-bg.gif) repeat-x #fff;
	width:918px;
	position:relative;
	top:-3px;/*-15*/
	margin: 0 auto;
	padding:10px 20px 0 20px;/*20px 20px 0 20px*/
	height:340px;/*330px*/
	z-index:19;
}
	
#maps-slider {
	background:url(images/homepage-slider-bg.gif) repeat-x #fff;
	width:930px;
	position:relative;
	top:-2px;/*-15*/
	margin: 0 auto;
	padding:20px 20px 0 20px;
	height:577px;
	z-index:19;}
	
#slider-image {
	width:610px;
	padding:0 0px 0px 0;
}

#slider-text {
	width:300px;
	line-height:20px;
	font-size:13px;
	
}

#slider-inside {height:170px;}

#slider-text h1 {
	color:#2c2f7b;
	text-transform:uppercase;
	font-weight:bold;
	font-size:16px;
	margin-bottom:10px;}

#slider-readmore a {
	color:#2c2f7b;
	text-transform:uppercase;
	font-size:12px;
}
	

#upcoming {}
#upcoming h1{color:#666;padding-top:20px;}

#upcoming img {border: solid 2px #fff;}
#upcoming img:hover {border: solid 2px #666;!important}

#home-social {
	width:989px;
	height:58px;
	background:url(images/social-media.png) no-repeat;
	margin:0 auto;
	position:relative;
	top:-2px;
	
}
#home-social img {padding:4px 3px 0 0;}
#home-social-icons {padding: 0 10px 0 30px;width:550px;}

#home-modal {}



#content {width:900px;margin:0 auto;font-size:13px;line-height:15px;padding-left:10px;}

#content-left {width:446px;padding: 0px 20px 40px 10px;}
.map-views {text-align:right;font-size:14px;}
.map-views a {color:#666;}

.newsitem {padding:0 0 10px 0;clear:Both;}
.newstitle {color:#282cb7;font-weight:bold;}
.newstitle a {color:#282cb7;}
.newsdate {margin-bottom:10px;font-style:italic;font-size:12px;}
.newsdate a {color:#666;}

.newstmb {height:130px;padding-right:10px;}
.readmore {font-weight:bold;padding:15px 0 15px 0;clear:Both;}
#homemap {}
#homemap h1 {padding-top:30px;color:#666666;}

#content-right {width:400px;}
.widget {width:159px;border-left:solid 1px #ccc;border-bottom: solid 1px #ccc;padding:20px;height:235px;font-size:13px;line-height:16px;}
.widget ul {padding:10px 0 0 0;}
.widget .title {font-weight:bold;text-transform:uppercase;color:#282cb7;padding-top:5px;}
.widget ul a {font-size:12px;}

.title a{text-decoration:none;}
.title a:hover{text-decoration:none;text-decoration:underline;}

.subpage-newsitems {clear:both;border-top:solid 1px #ccc;padding-top:30px;}
.content-widgets {clear:Both;padding:20px 0 50px 0;height:300px;}
.content-widgets .title {font-weight:bold;text-transform:uppercase;color:#282cb7;padding-top:5px;}
.widget3 {width:205px;margin-right:20px;padding-bottom:20px;height:207px;}/*for 511 traffic travel*/
.widget33 {width:205px;margin-right:20px;padding-bottom:20px; padding-top:18px;height:180px;}/*for 511 traffic travel second row*/
.widget3 a {color:#282cb7;text-decoration:none;}
.widget33 a {color:#282cb7;text-decoration:none;}
.widget3 ul a:hover {color:#20861b;text-decoration:underline;}
.widget3 ul li a {color:#20861b;text-decoration:none;}
.widget2 {width:205px;margin-right:20px;padding-bottom:20px;height:180px;}
.widget2 a {color:#282cb7;text-decoration:none;}
.widget2 a:hover {color:#20861b;text-decoration:underline;}

#home-footer-widgets {width:900px;margin:0 auto;padding:20px 0 30px 0;clear:Both;}
.footer-widget {width:130px;padding:0 10px 10px 0;font-size:12px;}
.footer-widget a {color:#282cb7;}
.footer-logo {float:right;}
.disclaimer {color:#5c63ad;text-transform:none;font-size:12px;line-height:15px;}

.push {height:172px;clear:Both;}
#footer {
clear:both;
background:#252764 url(images/footer-bg-gradient.gif) bottom repeat-x;
height:300px;
margin-bottom:-21px;
color:#CCCCCC;
text-transform:uppercase;
line-height:12px;
clear:both;
text-decoration:none;
}
/*#footer ul {background:url(images/footer-bg.gif) no-repeat;padding-left:10px;list-style:none;margin:auto;}*/
#footer ul {padding-left:10px;list-style:none;margin:auto;}
#footer ul li {font-size:9px; }
#footer-inner {font-size: 11px;
    margin: 0 auto;
    padding: 20px 0 20px 0;
    width: 900px;}
	
#footer-inner .column 
{
	/*removed..the static height set on this container causes issues when the number of links exceeds the heigth (currently more than 9 links)..each link after this point is not clickable*/  
	/*height:130px;*/
    height:auto;
	padding:0 10px 0 0;
	list-style:none;
	
}
#footer a {color:#ccc;text-decoration:none;}

.footer1
{
	padding-top:200px;
	clear:both;
}

.left-subpage {
	width:715px;padding:0 20px 0 0px;height:650px;
}
.subpage-traffic {
	width:715px;padding:0 20px 0 0px;height:300px;
}
.left-aviation {
	width:715px;padding:0 20px 0 0px;height:1050px;
}
.left-content{
	width:700px;padding:0 40px 45px 0px;
}
.left-pubtrans {
	width:715px;padding:0 20px 0 0px;
}
.thirdc{padding:0 20px 0 80px;}

.left-subpagewichmetro {
	width:685px;padding:0 20px 0 0px;height:650px;
}

.sidebarwichmetro {width:180px;padding-top:20px; padding-left:8px;}
.sidebar {width:150px;padding-top:20px;}
.district-sidebar {width:150px; padding-left:20px;}
.traffic {width:150px;padding-top:20px;}
.sidebar img {padding:0 5px 5px 0;}
.sidebar a {color:#282CB7;}
.sidebar ul {padding:5px 0 10px 0;}
.sidebar ul a {color:#666;}
.sidebar ul a:hover {color:#20861b;}
.sidebar li {padding-bottom:2px;}
.sidebar h2 {padding-bottom:3px;margin-bottom:0px;}
.sidebar p {padding: 0 0 10px 0;}

.sidebar .social-icons {padding:10px 0 20px 0}
.sidebarnews .title {padding:7px 0 0 0;margin:0;}

.search {padding:5px 0 20px 0;}
input.search {background:#cbcbcb url(images/search-button.jpg) no-repeat right;color:#222222;border:none;padding:5px;border-radius:10px;text-transform:uppercase;font-size:10px;width:130px;}

.sidebarnews .title a {color:#282cb7;font-weight:bold; }
.subpage-slider {
	width:900px;
	margin: 0 auto;
	padding:10px 0 0 0;
	height:320px;
	z-index:9;}
	
.subpage-slider-text {
	width:270px;
	line-height:20px;
	font-size:13px;
	float:left;
	height:300px;overflow:hidden;
}
.subpage-slider-inside {}
	
.middle {width:560px;padding-left:20px;padding-right:20px;}
/* SELF CLEARING ELEMENTS */

.column
{
	float: left;
}


.column:after, #homepage-slider:after, #slider-image:after, #slider-text:after, #content-right:after,
{
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clear {
content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	}
/* BEGIN - Traffic and Travel Information */	
.traf-trav-info-content {height:1232px;clear:Both;}

/*Traffic and Travel Information - END*/

/* BEGIN - Maps Information */	
.maps {height:642px;clear:Both;}

/*Maps Information - END*/
/* BEGIN - district_areas */
.district_areas {height:400px;clear:Both;}
.districtul{ list-style-type:none; vertical-align:top;}
/*district_areas - END*/

/* BEGIN - Media contact  */	
.mediacontacts {height:652px;clear:Both;}

/*Media contact - END*/

.new-p-header-center{padding:120 20px 30 30px;}
.medcontent-swnc{padding:20px 288px 0 0}
.medcontent{padding:20px 268px 0 0}
.medcontent-right{padding:20px 0 0 0}

.medcontent .column{padding:20px 0 0 0}
.newstitle-blank{height:15px;}

/* BEGIN - Weather */	
.Weather {height:10px;clear:Both;}
/*Weather - END*/

/* BEGIN - TrafficSafety */	
.bluetextbold
{
	font-weight: bold;
	color: #0000FF;
}
.bluetext
{
	color: #0000FF;
}
/* End - TrafficSafety */
/*burconsmain below*/
.burconsmain-header-unl{font-size:16px; color:#666; font-weight:bold; padding-bottom:7px; text-decoration:underline;}
.parg-wd{ width:295px;}
.left-burconsmain-content{width:48%; padding-top:20px; padding-left:35px; padding-bottom:25px; float:left;}
.right-burconsmain-content{width:48%; padding-top:20px; padding-bottom:25px; float:right; }
.dwn{clear:both;}
.b{ font-weight:bold;}
/*burconsmain above*/

/*begin Maps*/
.right-map-content {padding: 30px 15px 30px 270px;}
.map-req{ width:280px; }
.map-form-link a{font-size:14px; font-weight:bold; text-decoration:none;}
.maps-header{text-transform:uppercase;font-size:16px; color:#666; font-weight:bold;}
.maps-ul li{list-style-type:none; font-size:14px;}
.maps-ul li a {color:#282cb7;text-decoration:none;}
.maps-ul li a:hover {color:#20861b;text-decoration:underline;}
.map-link-content{ padding-bottom:15px;}
.left-map-content{padding-bottom:35px;}

/*end Maps*/
/*begin permits*/

.permits-ul li{list-style-type:none; font-size:14px;padding-bottom:5px;}
.permits-ul li a{color:#282cb7;text-decoration:none;}
.permits-ul li a:hover{color:#20861b;text-decoration:underline;}
.permitsli {list-style-type:none; font-size:14px;}
.permitsli a{color:#282cb7;text-decoration:none;}
.permitsli a:hover{color:#20861b;text-decoration:underline;}
.lipad{padding-bottom:5px;}
/*----------------------------------------*/
.permit li a{text-decoration:none;font-size:15px;}
.permit li {padding-bottom:15px;list-style-type:none;padding-top:5px;padding-left:35px;}
.permit li a:hover{color:#20861b;text-decoration:underline;}
.leftxpermitxcontent{padding-top:70px;padding-left:75px;padding-right:90px;padding-bottom:75px;}

.permit-content{padding-bottom:7px;}
/*----------------------------------------*/
.permi li a{color:#282cb7;text-decoration:none;font-size:14px;}
.permi li {padding-bottom:5px;}
.permi li a:hover{color:#20861b;text-decoration:underline;}
/*----------------------------------------*/
.permit-header{font-size:16px; color:#666; font-weight:bold;padding-bottom:13px;}
.permit-header-pubreports{font-size:16px; color:#666; font-weight:bold;}
.pubreport{font-size:15px; list-style-type:none; font-weight:100;}
.permit-headerAV{font-size:16px; color:#666; font-weight:bold;padding-bottom:3px; padding-top:7px;}
.permit-headerTP{font-size:16px; color:#666; font-weight:bold;padding-bottom:2px; padding-top:9px;}
.permit-header-ktc{font-size:16px; color:#666; font-weight:bold;}
.left-permit-content3safety{width:700px; padding-top:35px; padding-left:25px;padding-bottom:35px;}
.left-permit-content3{width:400px; padding-top:35px; padding-left:25px;padding-bottom:35px;}
.left-news-content3{width:850px; padding-top:35px; padding-left:25px;padding-bottom:35px;}
.bottom-content3{width:850px; padding-top:35px; padding-left:25px;padding-bottom:35px; float:left;}
.left-bike-content3{width:715px; padding-top:35px; padding-left:25px;}
.right-permit-content3{ padding-left:85px; padding-top:35px;padding-bottom:35px;}
.Transit{padding-top:7px;padding-bottom:5px;}
.permit5{padding-bottom:15px;}
.permit5 ul{}
.permit5 li{list-style-type:none;padding-left:35px; font-size:15px;}
.permit5 li a{text-decoration:none;}
.permit5 ul li a{color:#20861b;text-decoration:none;}
.permit5 li a:hover{color:#20861b;text-decoration:underline;}
.tklink{font-size:14px;}
.tklink a{text-decoration:none;}
.biketx{padding-bottom:15px;list-style-type:none;padding-left:35px; font-size:15px;padding-right:30px;}
.bike-content3{ padding-top:35px; padding-left:25px;padding-bottom:35px;}
/*end permitscolor:#282cb7;*/
/*begin accessmanagment*/
.left-accessmanagement-content3{width:800px; padding-top:35px; padding-left:25px;padding-bottom:35px;}
/*end accessmanagment*/
.letting-header{font-size:14px; color:#666; font-weight:bold;padding-bottom:13px;}
.letting-header2{font-size:14px; color:#666; font-weight:bold;padding-bottom:13px; padding-left:125px;}
.letting-header-top{font-size:16px; color:#666; font-weight:bold;padding-bottom:13px; padding-left:25px;}
.news {font-size:15px;}
/*transline below*/
.leftTL{ padding: 0 0 0 150px;}
.rowTLone{ width:960px; margin:0 auto;}
.rowTLtwo{ width:960px; margin:0 auto;}
.rowTLthree{ width:960px; margin:0 auto;}
.space{ padding-top:20px;}
/*transline above*/
/*transplan below*/
.tp-plan{ padding-top:50px; font-weight:bold;}
.sixteen{ font-size:14px;}
.accStat-header{font-size:16px; color:#666; font-weight:bold; padding-bottom:7px; padding-left:15px;}
/*transplan above*/

/*trafficsafety below*/
.left-trafficsaf-content{width:48%; padding-top:35px; padding-left:35px; padding-bottom:35px; float:left;}
.right-trafficsaf-content{width:48%; padding-top:35px; padding-bottom:35px; float:right; }
.spanleftright-trafficsaf-content{width:100%; padding-top:35px; padding-bottom:35px;}
.trafficsaf-content{padding-left:45px;}
.trafficsaf-content a:hover{color:#20861b;}
.widgetsafety {width:205px;margin-right:20px;padding-bottom:50px;color:#282cb7;text-decoration:none;color:#282cb7;}/*for traffic safety */
/*trafficsafety above*/


/*general below*/
.default-grey-header{font-size:16px; color:#666; font-weight:bold; padding-bottom:7px; padding-left:20px;}
.default-left-column-content{width:48%; padding-top:35px; padding-left:35px; padding-bottom:35px; float:left;}
.default-right-column-content{width:48%; padding-top:35px; padding-bottom:35px; float:right; }
.default-general-content{padding-left:35px;}
.default-general-content45{padding-left:45px;}
.contentPadding {padding-left:20px;}
.default-general-content a:hover{color:#20861b;}
.default-general-content45 a:hover{color:#20861b;}
.contentPadding a:hover{color:#20861b;}
/*general above*/

/*  Stuff Added By Joel and Martin from old style sheet   */


/* School Zone*/
div.School_Zone_portlet_header
{
	/*filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#bcc8f8, EndColorStr=#8995d5, GradientType=1);*/	
	background-color: #0096d7;
	color: white;
	font-size: 12pt;
	margin-bottom: 1px;
	padding-bottom: 2px;
	padding-top: 2px;
	text-align: center;
	width: 100%;
}

/* School Zone end*/

/* Celebrating 50th site*/
span.50th_right_sidebar
{	background-color: #3366ff;
	float: right;
	padding: 4px;
	padding-top: 2px;
	width: 50px;
	
	
}



table.main
{	width:99%;

	
}


td.arialsm
{font-family:arial;
	font-size: 10px;
}


td.cutlines
{
	font-family:arial;
	font-size: 10px;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	
}

p.cutlines
{
	font-family:arial;
	font-size: 10px;
	text-align: left;
		font-weight: bold;
	font-style: italic;
	
}



P.times
{
	font-family:Times New Roman, Times, serif;
	font-size:18px;
}

P.arial
{
	font-family:arial;
	font-size:12px;
}
P.arialitalic
{
	font-family:arial;
	font-weight: bold;
	font-style: italic;
	font-size:12px;
}
Ul.arial
{
	font-family:arial;
	font-size:18px;
}


span.left_sidebar_celebr50th
{
	background-color: #3366ff;
	float: left;
	padding: 4px;
	padding-top: 2px;
	width: 122px;
	text-align: center;}
	
td.fastnav
{
	cursor: pointer;
	height: 36px;
	width: 120px;
}

span.50th_brand_nav
{
	
	background-repeat: no-repeat;
	float: right;
	width: 120;
}	


/* Celebrating 50th site end*/


a
{
	color: blue;
	text-decoration: underline;
}

body
{
	background-color:;
	color: #000000;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 10pt;
	margin: 0px;
        padding: 0px;
}


form
{
	margin: 0px;
	padding: 0px;
}


img
{
	border: 0px;
	margin: 0px;
	padding: 0px;
}


input.button
{
	border-color: #0E1748;
	border-style: solid;
	border-width: 1px;
	color: #0E1748;
	cursor: pointer;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	height: 21px;
	margin: 0px;
	padding-bottom: 3px;
	padding-top: 1px;
}

input.text
{
	border-color: #666666;
	border-style: solid;
	border-width: 1px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
}





td.brand
{
		/*background-color: #003366;*/
	background-color: #002569;
}



td.link_button
{
	background-color: #E2E3F0;
	color: #1C2C8D;
	cursor: pointer;
	font-size: 10pt;
	font-weight: bold;
	padding: 1px;
	text-decoration: none;
}

td.link_button_mouseover
{
	background-color: #B9BBDB;
	color: #1C2C8D;
	cursor: pointer;
	font-size: 10pt;
	font-weight: bold;
	padding: 1px;
	text-decoration: none;
}

td.navigation
{
	background-color: #1C2C8D;
	background-image: url(/images/navigation_background.gif);
	background-repeat: repeat-x;
	color: white;
	font-size: 10pt;
	font-weight: bold;
	padding: 1px;
	padding-left: 5px;
	padding-right: 5px;
}

td.portlet
{
	background-color: #E2E3F0;
	border: #7A84BC 1px solid;
	padding-bottom: 1px;
}

td.portlet_mobil
{
	background-color: #E2E3F0;
	padding-top: 1px;
	border: #7A84BC 1px solid;
	padding-bottom: 3px;
}

td.portlet_spacer
{
	font-size: 1px;
	height: 10px;
}

td.quicknav
{
	cursor: pointer;
	height: 30px; 
	width: 181px;
	
}
/*td.quicknav_2
{
	cursor: pointer;
	height: 20px; 
	width: 89px;
	
}*/

td.rightnav
{
	cursor: pointer;
	height: 20px;
	width: 271;
}




div.portlet_header
{
	font-size: 9pt;
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#233080, EndColorStr=#6773c3, GradientType=1);
	margin-bottom: 1px;
	padding-bottom: 2px;
	width: 100%;
	color: white;
	padding-top: 2px;
	background-color: #4552a2;
	text-align: center;
}

div.portlet_header_left
{
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#bcc8f8, EndColorStr=#8995d5, GradientType=1);	
	background-color: #bcc8f8;
	color: black;
	font-size: 9pt;
	margin-bottom: 1px;
	padding-bottom: 2px;
	padding-top: 2px;
	text-align: left;
	width: 100%;
}
div.portlet_header_Center
{
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#bcc8f8, EndColorStr=#8995d5, GradientType=1);	
	background-color: #bcc8f8;
	color: black;
	font-size: 13pt;
	margin-bottom: 1px;
	padding-bottom: 2px;
	padding-top: 2px;
	text-align: center;
	width: 100%;
}
div.portlet_header_Center_O
{
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#ff6600, EndColorStr=#FF9900, GradientType=1);	
	background-color: #ff6600;
	color: black;
	font-size: 13pt;
	margin-bottom: 1px;
	padding-bottom: 2px;
	padding-top: 2px;
	text-align: center;
	width: 100%;
}
div.portlet_header_Center_ATA
{
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#ffcc00, EndColorStr=#ffcc00, GradientType=1);	
	background-color: #ff6600;
	color: black;
	font-size: 13pt;
	margin-bottom: 1px;
	padding-bottom: 2px;
	padding-top: 2px;
	text-align: center;
	width: 100%;
}

div.portlet_header_Center_ATA2
{
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#ff0000, EndColorStr=#ff0000, GradientType=1);	
	background-color: #ff6600;
	color: black;
	font-size: 13pt;
	margin-bottom: 1px;
	padding-bottom: 2px;
	padding-top: 2px;
	text-align: center;
	width: 100%;
}



div.ksoli_header_left
{
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#4D0000, EndColorStr=#FF0000, GradientType=1);	
	background-color: #4D0000;
	color: white;
	font-size: 12pt;
	margin-bottom: 1px;
	padding-bottom: 2px;
	padding-top: 2px;
	text-align: left;
	width: 100%;
}
div.ksoli_header_reverse
{
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#FF0000, EndColorStr=#4D0000, GradientType=1);	
	background-color: #FF0000;
	color: white;
	font-size: 12pt;
	margin-bottom: 1px;
	padding-bottom: 2px;
	padding-top: 2px;
	text-align: left;
	width: 100%;
}
table.outlined { border: #bcc8f8 solid 1px; }


/*
*/
div.feature_title
{
	background-color: #E2E3F0;
	border: #000000 0px solid;
	border-bottom-width: 1px;
	color: #000000;
	font-size: 12pt;
	font-weight: bold;
	margin-bottom: 1px;
	padding-bottom: 2px;
	padding-top: 2px;
	text-align: center;
	width: 100%;
}


span.blank_content
{
	border: #AAAAAA 1px dashed;
	color: #AAAAAA;
	float: left;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	height: 360px;
	padding: 10px;
}

span.content_bar
{
	left: 0px;
	padding: 10px;
	padding-left: 184px;
	padding-right: 180px;
	position: absolute;
}

span.content_no_bar
{
	float: left;
	padding: 10px;
}

span.header
{
	color: #000000;
	float: left;
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	margin: 0px;
	padding-left: 0px;
	margin-top: -2px;
	position: absolute;
}




span.brand
{
	color: #000000;
	float: left;
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	margin: 0px;
	padding-left: 0px;
	margin-top: -2px;
	position: absolute;
}


span.left_sidebar
{
	background-color: #0E1748;
	float: left;
	padding: 4px;
	padding-top: 2px;
	width: 175px;
}

span.left_sidebar_safety
{
	background-color: #000000;
	float: left;
	padding: 4px;
	padding-top: 2px;
	width: 166px;
}

span.meetneeds
{
		font-style: italic;
		font-weight: ;
		font-family: Verdana;
		color: #ffffff;
		left: 275px;
		position: absolute;
		top: 15px;
}

span.motto
{
	font-style: italic;
	color: white;
	left: 275px;
	position: absolute;
	top: 85px;
}



span.print
{
	float: right;
}

span.quick_links
{
	margin-bottom: 3px;
}

span.quicknav
{
	background-image: url(/images/quicknav_background.gif);
	background-repeat: no-repeat;
	float: right;
	width: 115px;
}

span.right_image_brand_quicknav
{
	background-image: url(/images/Right_Header_brand.jpg);
	background-repeat: no-repeat;
	float: right;
	width: 271px;
}




span.brandnav
{
	background-image: url(/images/brand_right.gif);
	background-repeat: no-repeat;
	float: right;
	width: 92;
}

span.right_header_brand_nav
{
	background-image: url(/images/brand_right.gif);
	background-repeat: no-repeat;
	float: right;
	width: 92px;
}


span.right_sidebar
{
	float: right;
	padding: 4px;
	padding-top: 2px;
	width: auto;
	overflow: none;
	position: relative;
}
span.right_sidebar_ATA
{
	float: ;
	padding: 4px;
	padding-top: 2px;
	width: 166px;
	overflow: none;
	position: relative;
}



@page
{
	size: 8.5in 11in;
	margin: 2cm;
}

@media print
{
	span.content_bar
	{
		padding: 10px;
	}
	span.left_sidebar
	{
		display: none;
	}
	span.right_sidebar
	{
		display: none;
	}
	td.footer
	{
		display: none;
	}
	td.header
	{
		display: none;
	}
	td.navigation
	{
		display: none;
	}
	div#HeaderBid
	{
		display= none;
	}
}

.white
{
	color: #FFFFFF;
}


.normaltextbold
{
	font-weight: bold;
}
.normtxtundline
{
	text-decoration: underline;
}
.normtxtbldund
{
	font-weight: bold;
	text-decoration: underline;
}
.normtextsmall
{
	font-size: small;
}
.normtxtitalicbold
{
	font-style: italic;
	font-weight: bold;
}
.verysmalltext
{
	font-size: 9px;
}
.backgroundgrey
{
	background-color: #CDCDCD;
	text-align: center;
	vertical-align: bottom;
}
.backgroundblue
{
	background-color: #0000FF;
}
.yellowtext
{
	color: #FFFF00;
}
.orangetextlargeitalic
{
	color: #FF9900;
	font-size: large;
	font-style: italic;
}
.normaltextlarge
{
	font-size: large;
}
.normaltextmedium
{
	font-size: medium;
}
.normtextitalic
{
	font-style: italic;
}
.leftindent
{
	text-indent: 6em;
}
.bluetext
{
	color: #0000FF;
}
.orangetext
{
	color: #FF9900;
	font-weight: bold;
}
.greenbluetext
{
	color: #008080;
}
.table609
{
	width: 609px;
}
.bridgequote
{
	font-style: italic;
	font-weight: bold;
	color: #336699;
	text-align: center;
}
.normaltextboldcenter
{
	font-weight: bold;
	text-align: center;
}
.tableAlign
{
	left: auto;
	top: auto;
	text-align: center;
}
.textmaroon
{
	color: #990033;
	font-weight: bold;
}
.backgroundbluegreen
{
	background-color: #00FFFF;
}
.RomanNumeral
{
	list-style-type: upper-roman;
}
.nobutton
{
	list-style-type: none;
}
.tablerowleft
{
	text-align: left;
}
.redtext 
{
    color: #FF0000;
}
.redtextbold 
{
	color: #FF0000;
	weight: bold;
	font-weight: bold;

}
.greentextbld 
{
	font-weight: bold; color: #008400
}
.pinktext
{
	color: #FF0099;
}
.lightbluetext
{
	color: #0099FF;
}
.navytext
{
	color: #003399;
}
.nounderline
{
	text-decoration: none;
}
.indent
{
	text-indent: 2em;
}
.normtextitalicGreen
{
	font-style: italic;
	color: #008080;
	text-align: center;
}
.bluetextbold
{
	font-weight: bold;
	color: #0000FF;
}
.headercenter
{
	text-align: center;
}
.normtextitalicRed
{
	font-style: italic;
	color: #CC0000;
	text-align: center;
}
.headercenter
{
	text-align: center;
}
.hiddentext
{
	font-size: 9px;
	color: #FFFFFF;
}
.normaltextsmlbold
{
	font-size: small;
	font-weight: bold;
}
.searchtablelock
{
	width: 608px;
}
.normtextxxsmall
{
	font-size: xx-small;
}
.greenbox
{
	background-color: #006633;
	border: thin #FFFFFF groove;
}

.alignRight
{
	text-align: right;
}
.txtAreaBG
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	background-color: #CCCCCC;
}

.headerLargeBGGrey
{
	font-size: x-large;
	font-weight: bold;
	color: #000000;
	background-color: #999999;
	text-align: center;
	vertical-align: middle;
	background-position: center;
}

.hrefNoUnderlineMouseOverSizeUP
{
	color: #3300FF;
	text-decoration: none;
}

.darkbluetextsml
{
	font-size: small;
	font-weight: bold;
	color: #000099;
}

.borderblack
{
	border: thin solid #000000;
}

.backgroundNavy
{
	background-color: #1C2C8D;
}

.bordergray
{
	border: thin solid #CCCCCC;
}

.normtextsmall 
{  
	font-size: x-small;
}
.govdoclink {
	font-size: small;
	font-style: italic;
	color: #FF6600;
	text-decoration: none;
}
.lowerAlpha {
	list-style-type: lower-alpha;
}
.tableWidth100 {
		width: 100%;
}
.tableWidth80 {
	width: 80%;
}
.tableWidth50 {
	width: 50%;
}
.HeaderBid {
width: 80%;
}
/* ----------Amber Alert Styles------------ */

/* Position and styles of the Amber Alert box */
div#AmberAlert {
background: #FFF9E6;
border: #990000 solid 3px;
color: #990000; 
display: block;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 80%;
margin: 0;
padding: 10px; 
}

/* Position and styles of the Amber Alert text */
div#AmberAlert p {
margin: 0 0 0 9em;
padding: .3em 0 1em 0;
border-top: #990000 solid 1px;
}

/* Position and styles of the Amber Alert heading */
div#AmberAlert h3 {
font-size: 110%;
font-weight: bold;
margin: 0 0 0 8.20em;
}

/* Style and placement of the Amber Alert image */
div#AmberAlert img {
border: none; 
float: left;
margin: .5em 0 0 0;
}


/* MENU TESTING */


/* Root = Vertical, Secondary = Vertical */
ul#navmenu,
ul#navmenu li,
ul#navmenu ul
 {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 175px; /*For KHTML*/
  display: block;
  list-style: none;
  
}

ul#navmenu:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
  }

ul#navmenu li
{
  float: left; /*For IE 7 lack of compliance*/
  display: block !important; /*For GOOD browsers*/
  display: inline; /*For IE*/
  position: relative;
  
 
}

/* Root Menu */
ul#navmenu a
 {
 
  border-bottom:  thin solid #838AB7;
  padding: 4pt;
  display: block;
  background: #233080;
  color:#fff;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: small;
  font-weight:500;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
}


 
/* Root Menu Hover Persistence */
ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a
 {
 color: #fff;
 	/*background-color: #003366;*/
	background-color: #002569;
 }

/* 2nd Menu */
ul#navmenu li:hover li a,
ul#navmenu li.iehover li a
{
color:#000066;
background: #e2e3f0;
width: 250px; /*For KHTML*/
}

/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover,
ul#navmenu li:hover li:hover a,
ul#navmenu li.iehover li a:hover,
ul#navmenu li.iehover li.iehover a
{
  	/*background-color: #003366;*/
	background-color: #002569;
  color: #ffffff;
  }

/* 3rd Menu */
ul#navmenu li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li a
{
color:#000066;
background: #ffffff;
border:1px solid;
width: 255px; /*For KHTML*/
}

/* 3rd Menu Hover Persistence */
ul#navmenu li:hover li:hover li a:hover,
ul#navmenu li:hover li:hover li:hover a,
ul#navmenu li.iehover li.iehover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover a
{
 	/*background-color: #003366;*/
	background-color: #002569;
  color: #ffffff;
}



ul#navmenu ul
{
  display: none;
  position: absolute;
  top: 0;
  left:175px;
}
ul#navmenu ul ul,
ul#navmenu ul ul ul
 {
  display: none;
  position: absolute;
  top: 0;
  left:260px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul,
ul#navmenu li:hover ul ul ul,
ul#navmenu li.iehover ul ul,
ul#navmenu li.iehover ul ul ul
 {
  display: none;
}

ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu ul ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul,
ul#navmenu ul ul li.iehover ul
 {
  display: block;
}
/*Partnering Styles  */



/*Partnering Styles  */

/*CSS Added by Schiller*/
.ulcircle
{
	list-style:circle;
}
.ulsquare
{
	list-style:square;
}
li 
{
	list-style:none;
}
.newNewsReleases
{
	font-size:15px;
	line-height:25px;
	font-weight:100;
}
/*end CSS by Schiller*/

/* *******CM1 Custom Styles*********** */

/*begin CSS for KQualls*/
.blackText
{
	color:black;
}
.blueText
{
	color:blue;
}
.redText
{
	color:red;
}
.greenText
{
	color:green;
}
.yellowText
{
	color:yellow;
}
.10pt
{
	font-size:10pt;
}
.12pt
{
	font-size:12pt;
}
.14pt
{
	font-size:14pt;
}
.16pt
{
	font-size:16pt;
}
.18pt
{
	font-size:18pt;
}
.20pt
{
	font-size:20pt;
}
.arial
{
	font-family:arial;
}
.newTimesRoman
{
	font-family:newTimesRoman;
}
/*end CSS for KQualls*/
/*begin CSS by McDaniel*/
.subHeader{
     font-size:16px; 
	 color:#666; 
	 font-weight:bold; 
	 padding-bottom:7px; 
	 padding-left:20px;
}
/*end CSS by McDaniel*/

/*MAASTO CSS*/
.TextWrap{float:left; margin:10px; margin-bottom:13px; margin-top:15px; padding-left:400px; padding-bottom:35px;} .pma{font-size:14px; line-height:21px;"}

ul.confnav{
list-style-type:none;
margin:0;
padding:0;
}
ul.confnav li{
float:left;
margin:2px;
padding-top:5px;
padding-left:5px;
background-color:#DFDFDF;
border-radius:15px;
}
a.confnav:link,a.confnav:visited{
width:155px;
display:block;
font-weight:bold;
color:#d4621c;
background-color:#DFDFDF;
padding-left:5px;
margin:0;
text-decoration:none;
border-radius:15px;
}
a.confnav:hover,a.confnav:active{
color:#000;
}
li.pres{padding-left:5px;
margin-left:5px;
width:160px;
background-color:#DFDFDF;
border-radius:15px;
color:#d4621c;
font-weight:bold;
border-radius:15px;
}
li.pres a {font-weight:normal;}

/*MAASTO CSS*/

/* *******End CM1 Custom Styles*********** */
